Home
The Toolkit for Online Communities
16703 Community Members, 1 member online, 2467 visitors today
Log In Register
OpenACS Home : Forums : OpenACS Q&A : Can't get cvs from SourceForge : One Message

Forum OpenACS Q&A: Response to Can't get cvs from SourceForge

Collapse
Posted by Krzysztof Kowalczyk on
Another comment: when I posted my first answer I just verified that I can check-out module acs-pg but was a bit puzzled that it looked much like 2.3 version of ACS. Well, it's because it is. I just went to sourceforge and discovered the following: there are 3 different modules: acs, acs-pg, acs3-pg. At this time it looks like acs is the acs/oracle v2.3, acs-pg is acs for postgress based on 2.3 and acs3-pg is the current port of ACS for postgress based on 3.1.0/3.1.5/3.2.0.

You can browse the cvs archives of acs-pg on sourceforge using this link: http://cvs.sourceforge.net/cgi-bin/cvsweb.cgi/?cvsroot=acs-pg